FcFontMatch(3)

NAME
FcFontMatch - Return best font

SYNOPSIS

#include <fontconfig.h>

FcPattern * FcFontMatch (FcConfig *config, FcPattern *p, FcResult *result);

DESCRIPTION

Returns the font in config most close matching p. This function should be called only after FcConfigSubstitute and FcDefaultSubstitute have been called for p; otherwise the results will not be correct.

VERSION

Fontconfig version 2.3.2